/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: http://www.kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter, facebook and via newsletter: Follow me on twitter - Join the Facebook Group - Subscribe to our Newsletter
Version: 3.5.3.1461609370
Updated: 2016-04-25 18:36:10

*/

.iconbox_left_content.icono-comentario .iconbox_icon {margin-left:22px;}
.equipo-home {font-size:14px;}
.menu-item-language-current {display:none;}